package com.prank.master.db;

import java.io.Serializable;
import java.util.List;

import io.objectbox.annotation.Entity;
import io.objectbox.annotation.Id;


@Entity
public class Category implements Serializable {
    @Id
    private long id;
    private String name;
    private String covert;

    private List<Bean> beanList;

    public long getId() {
        return id;
    }

    public void setId(long id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getCovert() {
        return covert;
    }

    public void setCovert(String covert) {
        this.covert = covert;
    }

    public List<Bean> getBeanList() {
        return beanList;
    }

    public void setBeanList(List<Bean> beanList) {
        this.beanList = beanList;
    }
}
